#testing-component {
    font: 14px/1.5 serif;
    border: 1px solid #eeeeee;
    border-top: 0;
    padding: 5px 15px 15px 15px;
    position: relative;
}

#testing-component .title {
    height: 6em;
    display: flex;
    align-items: center;
    justify-content: center;
}

#testing-component .title .opros-title {
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    color: #0e51d1;
    letter-spacing: 1px;
    padding: 0 0 2px 0;
    font-family: 'OPEN SANS';
    text-transform: uppercase;
    border-bottom: 2px solid #0e51d1;
    font-weight: 700;
}


.ent-ban img {width:100%}

#testing-component .question-list .question-title {
    font-size: 18px;
    text-align: center;
    color: #000;
    font-weight: 700;
    line-height: 24px;
}


#testing-component .question-list .question-title {
    font-size: 1.3em;
    font-family: Open Sans;
    margin-bottom: 20px;
    margin-top: 0;
    }

#testing-component .question-list li,
#testing-component .question-list ul {
    margin: 0;
    padding: 0;
    list-style: none
}

#testing-component .question-list .answer-item {
    border: 1px solid #eeeeee;
    padding: 20px;
    margin-bottom: 10px;
    text-align: center;
    color:#105923;
    font-family: Open Sans;
    font-size: 1.2em;
    cursor: pointer;
}

.result-item {
    text-align: center;
    font-size: 2.5em;
    color:#105923;
}

.result-item .right {
    font-family: Open Sans;
    font-size: 2.6em;
    font-weight: 700; 
}

#testing-component .question-list .answer-item:last-child {
    margin-bottom: 0
}

#testing-component .question-list .answer-item:hover {
    background-color: #dedede;
   
}

#testing-component .question-list .flexbox {
    display: flex;
    flex-direction: column
}

#testing-component .question-list .flexrow {
    flex: 1
}